Highlighted
Flight Engineer Flight Engineer
Flight Engineer
  • 1,310 Views

EX407 - ansible version

Dear all

I scheduled EX407k and Im a little bit confused about Ansible version used on exam. On https://www.redhat.com/en/services/training/ex407-red-hat-certified-specialist-in-ansible-automation... is written: 

"This exam is based on Red Hat® Enterprise Linux 7.5 and Ansible 2.7."

but when I check inside training-lms.redhat.com system there is:

"This exam is based on Red Hat® Enterprise Linux 7.3 and Ansible 2.3"

 

Can anyone confirm the version?

 

Thank you in advance!

 

Greg

 

Labels (2)
0 Kudos
3 Replies
Highlighted
Flight Engineer Flight Engineer
Flight Engineer
  • 1,305 Views

Re: EX407 - ansible version

Ok I can answer myself Smiley Happy (found answer in another forum). I will have RHEL 7.3 and Ansible 2.3 - for RHEL 7.5 and Ansible 2.7 there is another code EX407V27 when exam is scheduled.

 

Tags (3)
0 Kudos
Reply
Loading...
Highlighted
Cadet
Cadet
  • 1,238 Views

Re: EX407 - ansible version

Exam should follows the defined OS and Ansible version.
Tags (3)
0 Kudos
Reply
Loading...
Highlighted
Mission Specialist
Mission Specialist
  • 991 Views

Re: EX407 - ansible version

yes there are two different exams for do407 v2.3 and DO407 v2.7.Both the exams are different.

sitikantha_mishra
0 Kudos
Reply
Loading...
Join the discussion
You must log in to join this conversation.